/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

.m_main_bottom_container {
  float: left;
  width: 100%;
  background-color: #f0f0f0;
  position: relative;
}

.m_bottom_comment1 {
  text-align: center;
  font-size: 11pt;
  color: #8C8C8C;
  margin-top: 55px;
  margin-left: 7%;
  margin-right: 7%;
}

.m_bottom_comment2 {
  width: 90%;
  height: 32px;  
  border-radius: 16px;
  background-color: #1287CF;
  position: relative;
  top: 30px;
  margin-left: 5%;
  margin-right: 5%;
}

.m_bottom_comment2_1 {
  width: 94%;
  height: 30px;
  font-size: 8pt;
  color: #ffffff;
  text-align: center;
  top: 50%;
  left: 50%;
  position: absolute;
  transform: translate(-50%, -35%);
}

.m_bottom_comment3 {
  color: #4C4C4C;
  font-size: 10pt;
  text-align: center;
  margin-top: 70px;
  margin-left: 7%;
  margin-right: 7%;
}

.m_bottom_comment4 {
  color: #8C8C8C;
  font-size: 9pt;
  text-align: center;
  margin-top: 20px;
  margin-left: 7%;
  margin-right: 7%;
}

.m_bottom_comment5 {
  background-color: #3c3c3c;
  width: 90%;
  height: 0.5px;
  margin-left: 5%;
  margin-right: 5%;
  margin-top: 40px;
}

.m_bottom_comment6 {
  text-align: center;
  margin-top: 30px;
  margin-bottom: 60px;
  color: #CBCBCB;
  font-size: 9px;
  margin-left: 7%;
  margin-right: 7%;
}